import http from '../http'

export default {
  getById: id => http.get('/v1/frame_check_plan/' + id).then(res => res),
  approve: data =>
    http
      .post('/v1/frame_check_plan/approve/' + data.taskId, data)
      .then(res => res)
}
